//
//  ViewController.swift
//  testIS
//
//  Created by leo on 27/03/2024.
//

import UIKit
import IronSource

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
        
        //IronSource.initWithAppKey("13f48bca9")
     
        
    }


}

